libvlccore9-3.0.7.1-1.mga6.i586.rpm


Advertisement

Description

libvlccore9 - Shared core code for the VLC media player

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename libvlccore9-3.0.7.1-1.mga6.i586.rpm
Package name libvlccore9
Package version 3.0.7.1
Package release 1.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.videolan.org/
License LGPLv2+
Maintainer -
Download size 462.44 KB
Installed size 1.21 MB
Shared core code for the VLC media player
This package contains code that is shared by different modules of the
VLC media player.

Alternatives

Package Version Architecture Repository
libvlccore9-3.0.8-1.mga6.tainted.i586.rpm 3.0.8 i586 Mageia Tainted Updates
libvlccore9-3.0.8-1.mga6.i586.rpm 3.0.8 i586 Mageia Core Updates
libvlccore9-3.0.7.1-1.mga6.tainted.i586.rpm 3.0.7.1 i586 Mageia Tainted Updates
libvlccore9-3.0.6-1.mga6.tainted.i586.rpm 3.0.6 i586 Mageia Tainted Updates
libvlccore9-3.0.6-1.mga6.i586.rpm 3.0.6 i586 Mageia Core Updates
libvlccore9-3.0.5-2.mga6.tainted.i586.rpm 3.0.5 i586 Mageia Tainted Updates
libvlccore9-3.0.5-2.mga6.i586.rpm 3.0.5 i586 Mageia Core Updates
libvlccore9-3.0.4-1.mga6.tainted.i586.rpm 3.0.4 i586 Mageia Tainted Updates
libvlccore9-3.0.4-1.mga6.i586.rpm 3.0.4 i586 Mageia Core Updates
libvlccore9-3.0.2-0.1.mga6.tainted.i586.rpm 3.0.2 i586 Mageia Tainted Updates
libvlccore9-3.0.2-0.1.mga6.i586.rpm 3.0.2 i586 Mageia Core Updates
libvlccore9 - - -

Requires

Name Value
ld-linux.so.2 -
ld-linux.so.2(GLIBC_2.3) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.10) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.16) -
libc.so.6(GLIBC_2.17) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.6) -
libc.so.6(GLIBC_2.7) -
libc.so.6(GLIBC_2.8) -
libc.so.6(GLIBC_2.9) -
libdbus-1.so.3 -
libdbus-1.so.3(LIBDBUS_1_3) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.3.2) -
libpthread.so.0(GLIBC_2.3.3) -

Provides

Name Value
libvlccore == 3.0.7.1-1.mga6
libvlccore.so.9 -
libvlccore9 == 3.0.7.1-1.mga6
libvlccore9(x86-32) == 3.0.7.1-1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libvlccore9-3.0.7.1-1.mga6.i586.rpm
Source Package vlc-3.0.7.1-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libvlccore9 rpm package:
    # urpmi libvlccore9

Files

Path
/usr/lib/libvlccore.so.9
/usr/lib/libvlccore.so.9.0.0

Changelog

2019-06-18 - shlomif <shlomif> 3.0.7.1-1.mga6
+ Revision: 1400228
- New version 3.0.7.1: mga#24940 security
- New version 3.0.3 ( MGA#23092 )
- New version 3.0.2
- New version 3.0.1 ( MGA#22581 )
- Bump rel to please urpmi/etc
- Add BRs
- Add BRs
- Update to 3.0.0 stable.
+ ns80 <ns80>
- new version 3.0.6
- rebuild for live
+ zezinho <zezinho>
- stop recommending vagl in vdpau now that vlc uses vaapi directly
- fix solid files directory
- New version 3.0.3 ( MGA#23092 )
+ luigiwalser <luigiwalser>
- 3.0.5
2017-05-23 - ghibo <ghibo> 3.0.0-0.git.19.mga6.tainted
+ Revision: 1104283
- Update to nightly 20170523 (fixes several memleaks).
2017-05-04 - zezinho <zezinho> 3.0.0-0.git.18.mga6.tainted
+ Revision: 1099090
- update to today s git
- build lame in core now that patents are gone
2017-05-02 - akien <akien> 3.0.0-0.git.17.mga6.tainted
+ Revision: 1098328
- Rebuild for ffmpeg 3.3
2017-04-26 - ghibo <ghibo> 3.0.0-0.git.16.mga6.tainted
+ Revision: 1097497
- Update to nightly 20170426 (fixes spurious green lines in opengl driver output, among other bugfixes).
- Sync filelist according to newer nightly release.
2017-04-05 - ghibo <ghibo> 3.0.0-0.git.14.mga6
+ Revision: 1095932
- Update from nightly 20170317 to nightly 20170405 (fixes persistent performances on AMD on opengl driver, among other bugfixes)
2017-03-31 - tv <tv> 3.0.0-0.git.12.mga6
+ Revision: 1095507
- rebuild for new libbluray
2017-03-31 - tv <tv> 3.0.0-0.git.11.mga6.tainted
+ Revision: 1095493
- rebuild for new libbluray
2017-03-18 - akien <akien> 3.0.0-0.git.10.mga6.tainted
+ Revision: 1093424
- Rebuild for arm with libnfs
2017-03-17 - ghibo <ghibo> 3.0.0-0.git.9.mga6.tainted
+ Revision: 1093292
- Upgrade from nightly 20170315 to 20170317.
- Removed Patch1 (merged upstream)
- Added vdpau-va-gl1 to Requires for vdpau plugin (partially reported in bug #20503).
- Added libnfs-devel to BuildRequires.

See Also

Package Description
libvncserver-devel-0.9.11-1.1.mga6.i586.rpm Headers for developing programs that will use libvncserver
libvncserver-devel-0.9.12-1.1.mga6.i586.rpm Headers for developing programs that will use libvncserver
libvncserver-devel-0.9.12-1.mga6.i586.rpm Headers for developing programs that will use libvncserver
libvncserver1-0.9.11-1.1.mga6.i586.rpm An easy API to write one's own VNC server
libvncserver1-0.9.12-1.1.mga6.i586.rpm An easy API to write one's own VNC server
libvncserver1-0.9.12-1.mga6.i586.rpm An easy API to write one's own VNC server
libvorbis-devel-1.3.5-2.1.mga6.i586.rpm Headers for developing programs that will use libvorbis
libvorbis-devel-1.3.5-2.3.mga6.i586.rpm Headers for developing programs that will use libvorbis
libvorbis-devel-1.3.5-2.4.mga6.i586.rpm Headers for developing programs that will use libvorbis
libvorbis-devel-1.3.6-1.mga6.i586.rpm Headers for developing programs that will use libvorbis
libvorbis0-1.3.5-2.1.mga6.i586.rpm Main library for libvorbis
libvorbis0-1.3.5-2.3.mga6.i586.rpm Main library for libvorbis
libvorbis0-1.3.5-2.4.mga6.i586.rpm Main library for libvorbis
libvorbis0-1.3.6-1.mga6.i586.rpm Main library for libvorbis
libvorbisenc2-1.3.5-2.1.mga6.i586.rpm Encoder specialized library for libvorbis
Advertisement
Advertisement